
Foreman - Bug #18197

Cloning oVirt VMs doesn't clone second disk

01/23/2017 06:22 AM - Davide Ferrari

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases: 1.13.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

- create an ovirt VM based on an image, attach a 2nd disk via foreman (before creating)

- clone this VM to create another one

- resulting cloned machine as only the image disk, not the 2nd one

History

#1 - 01/23/2017 06:25 AM - Dominic Cleal

- Project changed from Plugins to Foreman

- Category set to Compute resources - oVirt

#3 - 12/01/2019 08:06 AM - Shira Maximov

- Status changed from New to Duplicate

Will be fixed as part of this issue:

https://projects.theforeman.org/issues/3750
